tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: mit-krb5/ problems on solaris

Le 23/09/13 15:30, OBATA Akio a écrit :
Bump of BUILDLINK_API_DEPENDS is not wrong, but KRB5_DEFAULT=mit-krb5 is
just on HP-UX, Darwin and SunOS
by default in pkgsrc, so I feel it is better to allow builtin mit-krb5
on SunOS.
I heard that bulk build of SmartOS is set as PREFER_PKGSRC=yes, so such
will not be affected (pkgsrc's one will be always used).

richard@x3200:~/src/pkgsrc/mk/platform$ grep krb
# Comes with a builtin implementation based on mit-krb5
KRB5_DEFAULT?=          mit-krb5        native

Home | Main Index | Thread Index | Old Index